1.1.0
  • Major update, requires modern Perl. For Perl 5.8.x use release 1.0.x.
  • Performance tweaks, released old burdens (Switch, Readonly)
  • requires modern Perl (5.10.1)
1.0.5_1
  • Universal Getter and POSTing of commands with arguments
1.0.5
  • Documentation Improvements
  • requirements.rst
  • Install better reflects changes in Nagonfig
  • Added warning about possible impact of direct-checks
  • Install better reflects changes in Nagonfig
  • Added warning about possible impact of direct-checks
1.0.4
  • Documentation Improvements
1.0.2 and 1.0.3
  • Improved documentation
1.0.1
  • Added support for newer VPLEX API
  • Improved documentation
  • Fixes several bugs in the UI
  • get_cfg now below of scripts/Vplex-dir
  • Smart::Comments no longer required
1.0.0
  • Initial release 2013-06-30